Ubuntu Kylin技术论坛

 找回密码
查看: 543|回复: 1

银河麒麟的gfortran该更新了

[复制链接]

该用户从未签到

发表于 2018-6-12 11:18:38 | 显示全部楼层 |阅读模式
本帖最后由 TP427 于 2018-6-12 18:50 编辑

我安装gfortran, 提示需要三个依赖软件包,这三个依赖都有,但版本比gfortran需求的版本高,导致gfortran无法安装。最后我把gfortran下载下来,然后用dpkg命令强行安装了。希望软件源中的gfortran更新一下,能适应新版本的依赖。
另外,Python-numpy也是这样
回复

使用道具 举报

该用户从未签到

 楼主| 发表于 2018-6-12 18:52:17 | 显示全部楼层
另外,既然gcc和g++都是系统预装的,建议gfortran也预装
回复 支持 反对

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

小黑屋|手机版|Archiver|Ubuntu Kylin    

GMT+8, 2018-8-21 02:23 , Processed in 0.071879 second(s), 9 queries , File On.

Copyright ©2013-2018 Ubuntu Kylin. All Rights Reserved .

ICP No. 15002470-2 Tianjin

快速回复 返回顶部 返回列表